Game_Interpreter.prototype.PLLightOn = function (LightName, _light_size) {
    LightName = typeof LightName !== 'undefined' ? LightName : "white";
    _light_size = typeof _light_size !== 'undefined' ? _light_size : 100;
    let args = new Array(LightName);
    this.character(-1)._light_size = _light_size;
    this.pluginCommand("playerlantern", args);
};
Game_Interpreter.prototype.PLLightOff = function () {
    $gamePlayer.setLight(null);
}
